TEXT="Das %PRODUCTNAME%-Installationsprogramm wird ausgeführt, bitte warten. Abhängig von Betriebssystem und Hardware kann dies einige Zeit dauern.";
RECOMPOSING="%PRODUCTNAME% wird ausgeführt...";
TARGET="Dekomprimierungsverzeichnis";
TARGET2="Dekomprimierungsverzeichnis wählen:";
TARGET3="Überprüfen oder ändern Sie das Dekomprimierungsverzeichnis:";
PAUSE="Anhalten";
RESUME="Fortsetzen";
EXIT="Beenden";
RETRY="Zum Korrigieren dieses Fehlers klicken Sie nachfolgend zum Fortfahren auf '>'. Klicken Sie andernfalls zum Beenden auf 'X'.";
POWERPC="Das Installationsprogramm kann nur auf Macintosh-PCs mit Intel (x86)-Prozessor ausgeführt werden. Laden Sie die PowerPC-Version unter Adobe.de herunter.";
CONTINUE="Fortfahren";
NEXT="Weiter";
BACK="Zurück";
CANCEL="Abbrechen";
InstallerSectionTitle="Neuzusammensetzung";
